correctly compute GUI capabilities (consider pools)
[pve-access-control.git] / changelog.Debian
index d48eba0..6d442f3 100644 (file)
@@ -1,3 +1,9 @@
+libpve-access-control (1.0-23) unstable; urgency=low
+
+  * correctly compute GUI capabilities (consider pools)
+
+ -- Proxmox Support Team <support@proxmox.com>  Wed, 30 May 2012 08:47:23 +0200
+
 libpve-access-control (1.0-22) unstable; urgency=low
 
   * new plugin architecture for Auth modules, minor API change for Auth